Run of fresh-releases for ruby-paint

Try this locally (using silver-platter):

debian-svp new-upstream ruby-paint 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
Processing: ruby-paint
7)   
Total 376 (delta 193), reused 376 (delta 193)
/usr/lib/python3/dist-packages/debian/copyright.py:652: UserWarning: Fixing Format URL
  warnings.warn('Fixing Format URL')
Using upstream branch https://github.com/janlelis/paint (guessed)
Total 425 (delta 73), reused 73 (delta 73), pack-reused 352
uscan warn: redirecting DEPRECATED pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch to gemwatch.debian.net
redirecting DEPRECATED pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch to gemwatch.debian.net
Using version string 2.1.0.
No upstream upstream-revision format specified, trying tag:2.1.0
No upstream upstream-revision format specified, trying tag:ruby-paint-2.1.0
No upstream upstream-revision format specified, trying tag:v2.1.0
Using uscan to look for the upstream tarball.
uscan warn: redirecting DEPRECATED pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch to gemwatch.debian.net
redirecting DEPRECATED pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch to gemwatch.debian.net
Total 425 (delta 73), reused 73 (delta 73), pack-reused 352
v2.0.2 does not point to a valid object
Not storing pristine-tar metadata, since there is no pristine-tar branch.
All changes applied successfully.
Committing to: /home/janitor/tmp/tmp_llmqoc2/ruby-paint/
deleted .gemtest
deleted .gitignore
modified .travis.yml
added CHANGELOG.md
deleted CHANGELOG.rdoc
deleted Gemfile
deleted LICENSE.txt
added MIT-LICENSE.txt
added README.md
deleted README.rdoc
modified Rakefile
added data
added data/rgb_colors.marshal.gz
modified debian/changelog
added lib/paint/constants.rb
modified lib/paint/rgb_colors.rb
deleted lib/paint/rgb_colors_ansi.rb
deleted lib/paint/shortcuts.rb
modified lib/paint/util.rb
modified lib/paint/version.rb
modified lib/paint.rb
modified paint.gemspec
deleted spec
deleted spec/paint_methods_spec.rb
deleted spec/paint_mode_spec.rb
deleted spec/paint_shortcuts_spec.rb
deleted spec/paint_spec.rb
deleted spec/spec_helper.rb
Committed revision 51.
Worker failed: An error (1) occurred refreshing quilt patches: None

Applying patch debian/patches/fix_autopkg_test.patch
can't find file to patch at input line 11
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|Description: Fix tests for autopkgtest
|Author: Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
|Last-updated: 2016-07-14
|Forwarded: not-needed 
|Bug: not-needed
|
|Index: ruby-paint/spec/spec_helper.rb
|===================================================================
|--- ruby-paint.orig/spec/spec_helper.rb
|+++ ruby-paint/spec/spec_helper.rb
--------------------------
No file to patch.  Skipping patch.
1 out of 1 hunk ignored
Patch debian/patches/fix_autopkg_test.patch does not apply (enforce with -f)

Elapsed time: 0:00:44.041366

Full worker log